SEQanswers

Go Back   SEQanswers > Search Forums


Showing results 1 to 10 of 10
Search took 0.00 seconds.
Search: Posts Made By: eco32i
Forum: Bioinformatics 10-26-2015, 06:44 AM
Replies: 3
Views: 1,162
Posted By eco32i
Here is the new url:...

Here is the new url: http://ngs.nudlerlab.info/demo/
Forum: Illumina/Solexa 07-24-2015, 06:01 AM
Replies: 26
Views: 10,943
Posted By eco32i
That's great news. From my (very brief) test it...

That's great news.
From my (very brief) test it works fine.
Forum: Illumina/Solexa 05-08-2015, 11:51 AM
Replies: 26
Views: 10,943
Posted By eco32i
An ugly workaround we use for this (with NextSeq)...

An ugly workaround we use for this (with NextSeq) is to mount a target directory on a linux box as a Samba share on NextSeq and use the Windows download tool from NextSeq to save .fastq files to that...
Forum: Bioinformatics 11-19-2013, 08:03 AM
Replies: 3
Views: 1,162
Posted By eco32i
A django-based frontend to cuffdiff output

Here is the thing we built in the lab, I thought I'd share maybe somebody will find it useful:
https://github.com/eco32i/ngs/tree/master

It's very much work in progress, so suggestions, comments...
Forum: Bioinformatics 11-11-2013, 05:56 PM
Replies: 12
Views: 2,426
Posted By eco32i
The easiest way to use samtools on ubuntu is just...

The easiest way to use samtools on ubuntu is just to install the package via apt-get:

$ sudo apt-get install samtools
Forum: Bioinformatics 10-16-2013, 11:34 AM
Replies: 14
Views: 6,612
Posted By eco32i
Run $ sudo make install after you run make. This...

Run $ sudo make install after you run make. This will put the binaries where they are expected to be on the system.
Forum: Bioinformatics 10-16-2013, 11:17 AM
Replies: 14
Views: 6,612
Posted By eco32i
Version: 0.1.18 (r982:295) But I am on...

Version: 0.1.18 (r982:295)

But I am on 13.04. It's probably behind on LTS.
Forum: Bioinformatics 10-16-2013, 11:12 AM
Replies: 14
Views: 6,612
Posted By eco32i
Better yet, just do: $ sudo apt-get install...

Better yet, just do:
$ sudo apt-get install samtools

this should take care of the required dependencies.
Forum: Bioinformatics 10-07-2013, 04:34 PM
Replies: 5
Views: 3,435
Posted By eco32i
I suspect there is a version mismatch somewhere....

I suspect there is a version mismatch somewhere. I have R 3.0.2 on ubuntu 13.04 - everything's working fine. I installed it from this ppa. (https://launchpad.net/~marutter/+archive/rrutter)
Forum: Bioinformatics 10-07-2013, 11:32 AM
Replies: 5
Views: 3,435
Posted By eco32i
install.packages("Hmisc") at your R...

install.packages("Hmisc")
at your R prompt
Showing results 1 to 10 of 10

 


All times are GMT -8. The time now is 12:43 PM.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2020, vBulletin Solutions, Inc.
Single Sign On provided by vBSSO